^ 回到顶部
  • 人生没有定律,每个人都有自己的节奏
  • 本站wordpress建站教程均通过实践后发布,希望对你有帮助
  • 希望你的坚持,都是因为热爱,而不是因为不甘心
  • 5年wordpress建站经验,5星服务品质
  • 那些不愿意让你吃亏的人,才是真正值得你深交的人,也是值得你付出时间的人
  • 当你决定出发,最难的就已经过去了

阿里云虚拟主机mysql已经支持版本切换,支持MySQL 5.7.25

阿里云服务器9.9

如果选择安装 wordpress5.2.2,而你网站的数据库 mysq 版本低于 5.6.20,在安装的时候就会有警告信息:

Your server is running PHP version 5.4.45 but WordPress 5.2.2 requires at least 5.6.20.

这个时候需要你在主机后台切换 mysql 版本,之前阿里云的 mysql 数据库版本也是很低也不支持切换高版本的,后来由陌小雨本人向阿里云官方提出的建议,并已被采纳和执行,现在阿里云/万网虚拟主机已经支持 mysql 版本的升级了。

 

阿里云虚拟主机mysql已经支持版本切换,支持MySQL 5.7.25

[问题描述]:

现在虚拟主机的数据库版本过低,是否会考虑升级?因为据 wordpress 官方消息,这个月最新版的 wordpress 将只支持 Mysql5.5 以上的,我在后台看的目前的还是 mysql5.1.48

原文:Similarly, I’d like to propose that in April 2019, we bump the minimum MySQL version requirement to be 5.5. 98.5% of WordPress 5.0 sites are using MySQL 5.5 and above.

原文链接:https://make.wordpress.org/core/2018/12/08/updating-the-minimum-php-version/

[建议方案]:

很多人都在使用万网的虚拟主机使用 wordpress 建站,我查看了万网目前所有的虚拟主机产品,都是 mysql5.1,建议升级到 mysql5.5 及以上满足需求。

[阿里云官方回复]:

2019-06-06 16:54:58

亲,您的建议产品团队已经优化上线解决,感谢您的反馈。若使用中还存在其它建议与体验,可在此平台进行反馈,我们收到后会尽快处理。

孟梦 管理员 2019-04-10 17:53:01

非常感谢您的反馈,您的建议已被产品团队评估确认,产品团队会近期安排需求排期并进行开发,若有进一步状态,我们会及时同步给您,请持续关注聆听平台,了解建议处理状态!

孟梦 管理员 2019-04-10 17:48:04

非常感谢您的反馈,您的建议我们已经收到,并已提交至关联产品团队进行核查评估,产品经理会在 10 个工作日内完成对建议是否采纳的评估并给您答复,请您持续关注聆听平台,了解建议进一步处理结果,感谢您的建议!

管理员将 状态 修改为 预审通过 2019-04-10 17:48:02

围观地址:https://connect.aliyun.com/suggestion/77343

说点题外话:

阿里云虚拟主机现在已经支持 PHP7.1 版本切换

截至 2019-6-6 日,阿里云虚拟主机终于支持 mysql 切换啦!

具体切换方法:

阿里云虚拟主机mysql已经支持版本切换,支持MySQL 5.7.25

切换数据库需要注意的事项,可以参考这篇文章:

阿里云虚拟主机升级 mysql 数据库注意事项

今天登陆网站后台,意外的发现阿里云因为我提的建议给我送了一个无限制的优惠卷,价值 50 元,刚好域名快到期了,果断的用上了,美滋滋。。

阿里云虚拟主机mysql已经支持版本切换,支持MySQL 5.7.25

历史上的今天:
如果本文章对你有帮助,请支持下我,谢谢!

展开阅读全文

扫码关注微信公众号zs40086(微搜片)随时随地微信看片,抢先福利电影等你来

热门推荐

小雨导购

如有疑问,请前往问答中心反馈!

反馈
  1. 楚狂人
    感谢分享